Page MenuHomePhabricator

Community bonding evaluation for "Implement Flow support in Pywikibot"
Closed, ResolvedPublic

Description

Detailed plan agreed with mentors: T93991
Phabricator project created: My mentors and I agreed that a Phabricator project is not necessary at this time. Pywikibot-Flow
Meetings with mentors started: Meetings were held through Google+ Hangouts on May 3/4 and 10/11 at 19:00 CDT/00:00 UTC for 30 minutes. Two additional meetings were held on May 28 and June 4 at 13:00 UTC, and further meetings are scheduled weekly for Thursdays/Fridays at the original time.
Bonding period report published: T100149

Event Timeline

happy5214 created this task.May 7 2015, 6:39 AM
happy5214 assigned this task to jayvdb.
happy5214 raised the priority of this task from to Low.
happy5214 updated the task description. (Show Details)
happy5214 added subscribers: happy5214, Qgil, Aklapper.
happy5214 set Security to None.May 7 2015, 6:44 AM

Hi @happy5214. What's the reasoning behind not obtaining a Phabricator project?

We'd prefer all interns associate all their project-related tickets to their projects alone so it's easier to keep track of things. (Refer this)

Your weekly reports, community bonding evaluation report etc. will all be phab tasks linked to your project. And the workboard will be useful for you and your mentors to identify what you've completed, what's in-progress etc.

I don't mind creating one. It would probably be Pywikbot-Flow, if you want to have it created. @jayvdb just didn't think we needed one and subtasks were workable, that's all. He just told me in IRC an hour ago that he didn't mind whether we had one or not. But if you insist, I might as well. ;)

@happy5214, I do insist. Thanks. :)

Once you have it created, please associate this task to that project and remove the Google-Summer-of-Code (2015) tag.

Project creation task T98444 created.

happy5214 moved this task from Backlog to GSoC on the Pywikibot-Flow board.May 8 2015, 12:25 AM
happy5214 updated the task description. (Show Details)May 9 2015, 5:37 AM
happy5214 updated the task description. (Show Details)May 24 2015, 10:17 AM

LGTM. @jayvdb, please evaluate and close, thanks!

happy5214 updated the task description. (Show Details)Jun 6 2015, 4:04 PM

@jayvdb, @happy5214, we need to close this task asap. Thanks.

jayvdb closed this task as Resolved.Jun 14 2015, 11:56 AM

Copyedits were done; thank you. Closed.